/* $Id: style.css,v 1.44.2.16 2011/01/06 09:45:33 danprobo Exp $ */

/* Body
-------------------------------------------------------------- */

body {
	background:url(images/body-bg.gif) repeat-x #fff;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.5;
	color:#58595B;
}
/* Text elements
-------------------------------------------------------------- */

tr.odd td, tr.even td {
	padding: 0.5em;
}
fieldset{
	margin:0px;
	padding:0px;
	border:none;
}
fieldset legend{
	display:none;
}
a {
	text-decoration: none;
}
a:link {
	color: #2A2D7D;/*#e87e17*/
	text-decoration:none;
}
a:visited {
	color: #2A2D7D;/*#e87e17*/
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.clr{
	clear:both;
	padding:0px;
	margin:0px;
	border:none;
	height:0px;
	overflow:hidden;
}
cite {
	background: url(images/bq-tl.gif) no-repeat left top;
	clear: both;
	display: block;
	font-style: italic;
	padding-left: 30px;
	margin-left: 10px;
}
code, tt, pre {
	background-color:#EDF1F3;
	font-family:"Bitstream Vera Sans Mono", Monaco, "Lucida Console", monospace;
	font-size:0.9em;
	line-height:1.2em;
}
/* Headings
-------------------------------------------------------------- */

h1 {
	font-size: 27px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 17px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

@font-face {
  font-family: 'Carme';
  font-style: normal;
  font-weight: bold;
  src: local('Carme Regular'), local('Carme'), url('http://themes.googleusercontent.com/static/fonts/carme/v2/Yv1x_qou8CARuqI4A9MO6A.woff') format('woff');
}
#menu{
    font-family: 'Carme' !important;
    font-style: normal;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	color:#2A2D7A;
    font-family: 'Carme' !important;
    font-style: normal;
    font-weight: 400;
}

/* box */
.slideshow-inner, .container{
	background:#FFF;
}
#fullheader, #slideshow-wrapper, .outcontainer{
	background: url("images/s-bg.png") repeat-y scroll 50% 0px transparent;
	margin:0px auto;
	padding:0px;
	width:974px;
}
/* Header regions
-------------------------------------------------------------- */

#skip-link {
	left: 50%;
	margin-left: -5.25em;
	margin-top: 0;
	position: absolute;
	width: auto !important;
	z-index: 50;
}
#skip-link a, #skip-link a:link, #skip-link a:visited {
	display: block;
	position: absolute;
	text-decoration: none;
	top: -10000px;
	width: 1px;
	height: 1px;
}
#fullheader{
	/*background: url("images/headers/header-5.png") no-repeat scroll 50% 0px transparent;*/
	padding:0px;
	border:none;
}
#header-top{
	background: url("images/t-bg.png") repeat-y scroll 50% 0px transparent;
	padding:0px;
	margin:0px auto;
	width:974px;
	height:14px;
}
#header {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#logo-wrapper {
	float: left;
}
.logo {
	margin: 0px 10px 10px 20px;
}
.logo IMG {
	height:81px
}
#branding-wrapper {
	float: left;
	margin-top: 25px;
}
.site-name {
	display: inline;
	font-weight: bold;
	font-size: 25px;
	margin-left: 15px;
	position: relative;
	font-family: Verdana, Tahoma;
	font-style: italic;
}
.site-slogan {
	display: inline;
	font-weight: bold;
	position: relative;
	margin-left: 10px;
	font-family: Verdana, Tahoma;
}
#header-wrapper #search-box {
	margin:0px;
	position: absolute;
	right: 23px;
	top: 16px;
	white-space: nowrap;
}
#header-wrapper #search-box input.form-text {
	width: 10em;
}
/* Primary menu + Superfish
-------------------------------------------------------------- */
#outmenu{
	/*background:#2A2D7A;*/
	/*background: url("images/nav-overlay.png") repeat-x scroll 50% 100% #54BDE0;
	border-top:solid 1px #ccc;*/
	width:100%;
	margin:0px auto;
	padding:0px 0px 1px 0px;
	background:#DEDEDE;
	width:960px;
}

#menu {
	height: 45px;
    background: url("images/horizontal-bar-active.png") repeat-x scroll 50% 0 #108BA7;
	width:960px;
	margin: 0 auto;
}
#nav {
	height: 35px;
	float:left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow:hidden;
}
#nav li {
	float:left;
	border-right:1px dotted #ccc;
	height:35px;
	padding:0px;
	margin:0px;
}
#nav li a {
	color:#fff;
	text-decoration:none;
	font-size:12px;
	padding:0px 25px;
	display:inline-block;
	font-weight:bold;
	text-transform:uppercase;
	line-height:35px;
	margin:0px;
}
#nav li a:hover {
	background:#54BDE0;
}
#nav li.active-trail a {
/*background:#54BDE0;*/
}
#nav ul, #nav ul li.leaf {
	list-style-image:none;
	list-style:none;
}
#nav ul, #nav .block ul, #nav ol {
	margin:0;
	padding:0;
}
/* Superfish
-------------------------------------------------------------- */

#superfish {
	height:45px;
	float:left;
}
#superfish .contextual-links-region {
	float: left;
	z-index:6;
}
#superfish h2 {
	height: 0;
	overflow: hidden;
	position: absolute;
}
#superfish .menu, #superfish .menu * {
	margin:0;
	padding:0;
	list-style:none;
}
#superfish .menu {
	line-height:1.0;
}
#superfish .menu ul {
	position:absolute;
	top:-999em;
	width:13em;
}
#superfish .menu ul li {
	width:100%;
}
#superfish .menu li ul li.first, #superfish .menu li ul li{
	margin-left:0px;
	border-right:none;
}
#superfish .menu li.last{
	border-right:none;
}
#superfish .menu li.last{
	border-right:none;
}
#superfish .menu li:hover {
	visibility:inherit;
}
#superfish .menu li {
	float:left;
	position:relative;
}
#superfish .menu a {
	display:block;
	position:relative;
}
#superfish .menu li:hover ul, #superfish .menu li.sfHover ul {
	left:0;
	top:45px;
	z-index:99;
}
#superfish ul.menu li:hover li ul, #superfish ul.menu li.sfHover li ul {
	top:-999em;
}
#superfish ul.menu li li:hover ul, #superfish ul.menu li li.sfHover ul {
	left:13em;
	top:0;
}
#superfish ul.menu li li:hover li ul, #superfish ul.menu li li.sfHover li ul {
	top:-999em;
}
#superfish ul.menu li li li:hover ul, #superfish ul.menu li li li.sfHover ul {
	left:13em;
	top:0;
}
#superfish .menu {
	float:left;
}
#superfish .menu a {
	padding:.75em 1em;
	text-decoration:none;
}
#superfish .menu a.sf-with-ul {
	padding-right:2.25em;
	min-width:1px;
}
#superfish .menu a,
#superfish .menu a:visited,
#superfish .nolink span,
#superfish li span.nolink {
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0px 20px;
	display: inline-block;
	line-height:45px;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.9);
}
/* Submenu */
#superfish li ul{
	/*background:#000 !important;*/
	background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CDCDCD;
	width:330px !important;
	overflow:hidden;
	padding:0px !important;
	margin:0px !important;
}
#superfish li ul li{
	display:block;
	background:none !important;
	width:330px !important;
	padding:0px !important;
	margin:0px !important;
}
#superfish li ul a, #superfish li ul a:visited {
	white-space:nowrap;
	color:#5A5B5C !important;
	text-transform:none !important;
	padding:0px 5px 0px 15px; !important;
	line-height:29px !important;
	background: url("images/bullet1.png") no-repeat 10px 10px transparent !important;
	display:block;
	width:100%;
	text-shadow:none !important;
}
#superfish li ul a:hover {
	background: url("images/bullet3.png") no-repeat 10px 10px #808284 !important;
	color:#fff !important;
}

#superfish .menu li {
	background: transparent;
	border-right: 1px dotted #CCCCCC;
}
#superfish .menu li li {
	background: #3b6999;
}
#superfish .menu li li li {
	background: #3b6999;
	top: 0px;
}
#superfish .menu li:hover, #superfish .menu li.sfHover, #superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
	outline:0;
}
#superfish .menu li:hover, #superfish .menu li.sfHover, #superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
	z-index:10;
	background:#54BDE0;
}
#superfish .menu li:hover {
}
#superfish .menu li.active-trail {
	/*background:transparent url(images/menu-hover-bg.gif) repeat-x;*/
}
#superfish .menu li.active-trail li {
	background: #3b6999;
}
#superfish .menu li li:hover {
	background: #3b6999;
}
#superfish .menu li li li:hover {
	background: #3b6999;
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:15px !important;
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url(images/arrows-ffffff.png) no-repeat 0px 0px;
}
#superfish .nolink span {
	background:url(images/arrows-ffffff2.png) no-repeat 93% 19px;
}
#superfish .nolink span:hover {
	background:url(images/arrows-ffffff2.png) no-repeat 93% -83px;
}
a > .sf-sub-indicator {
	top:.8em;
	background-position: 0 -100px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
#superfish .menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
#superfish .menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
#superfish .menu ul a:focus > .sf-sub-indicator, #superfish .menu ul a:hover > .sf-sub-indicator, #superfish .menu ul a:active > .sf-sub-indicator, #superfish .menu ul li:hover > a > .sf-sub-indicator, #superfish .menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}
#superfish .sf-shadow ul {
	/*background:	url(images/shadow.png) no-repeat bottom right;*/
	padding: 0 8px 9px 0;
}
#superfish .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/* slideshow + Preface top + Slideshow
-------------------------------------------------------------- */

#blue-bg {
/*	width:100%;
	background: transparent url(images/header-bg.png) repeat center bottom;
	height:453px;
	position:absolute;
	top:135px;
	z-index:-1;
*/}
#slideshow-wrapper {
	/*background: url("images/header-overlay.png") repeat-x scroll 50% 0px #54BDE0;*/
}
.slideshow-inner {
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:1;
	overflow: hidden;
	background:#54BDE0;
}
#slideshow-preface {
	float:left;
	position:absolute;
	text-align:left;
	z-index:4;
}
.slideshow {
	width:960px !important;
	position:relative;
	z-index:2;
	overflow: hidden;
}
.slidehome .bx-wrapper{
	height:220px;
}
.slideother .bx-wrapper{
	height:76px;
}
#preface {
	margin: 20px;
	font-size:1.2em;
	color:#fff;
	display:block;
	float:left;
}
.bx-wrapper{
	position:relative;
	overflow:hidden;
}
.bx-window{
	position:absolute;
	left:0px;
	top:0px;
}

.pager img, .bx-window{
	z-index:10;
}
.bx-pager{
	position:absolute;
	left:25px;
	bottom:5px;
	padding:0px;
	margin:0px;
	z-index:10000;
	float:left;
}
.bx-pager a{
	background-image: url("images/pager.png");
	background-position:0px 0px;
	background-repeat:no-repeat;
	width:13px;
	height:13px;
	display:block;
	cursor:pointer;
	color:#c1c1c1;
	text-align:center;
	line-height:13px;
	padding:0px;
	margin:0px 2px;
	overflow:hidden;
	font-size:9px;
	float:left;
}
.bx-pager .pager-active{
	background-position:100% 0px;
	color:#2a2d7a;
}



#preface .contextual-links a {
	text-decoration:none;
}
#preface .block-title {
	margin-top:20px;
}
#preface .region {
	margin:20px 0;
}
#preface a {
	color:#fff;
	text-decoration:underline;
}
#preface a:hover {
	text-decoration:none;
}
#slideshow-bottom {
	width:950px;
	float:left;
	background:url(images/mission-bg.png) no-repeat center bottom;
	min-height:65px;
	position:absolute;
	bottom:0;
	left:0;
	text-align:right;
	z-index:3;
}
/* Preface first + Preface middle + Preface last regions
-------------------------------------------------------------- */

#preface-wrapper {
	width:950px;
	margin:5px auto 0;
}
#preface-wrapper .column {
	float: left;
}
#preface-wrapper.in1 .column {
	width: 100%;
}
#preface-wrapper.in2 .column {
	width: 50%;
}
#preface-wrapper.in3 .column {
	width: 33.3%;
}
#preface-wrapper .block {
	margin: 0 15px;
}
#preface-wrapper .block-title {
	margin-top:15px;
}
#preface-wrapper .region {
	margin:15px 0;
}
#mission {
	font-size:1.6em;
	color:#002054;
	display:block;
	float:right;
	line-height:1.2em;
}
#mission .contextual-links {
	font-size: 84%;
}
#mission .block-title {
	margin-top:20px;
}
#mission .region {
	margin:20px;
}
/* Content regions
-------------------------------------------------------------- */
.outcontainer{
/*background: url("images/header-overlay.png") repeat-x scroll 50% -90px transparent;*/
}
.container{
	margin: 0 auto;
    width: 960px;
	padding:0px;
}
#wrapper {
	width:920px;
	margin:0px 0px 0px 20px;
	padding:20px 0px 20px 0px
}
#content {
	width: 100%;
	float: left;
}
/* Sidebar regions
-------------------------------------------------------------- */

#layout-type-1 #sidebar-left {
	width: 26%;
	float: left;
	font-size:12px;
	padding-right:20px;
}
#layout-type-2 #sidebar-left {
	width: 21%;
	float: left;
	margin-right: 2%;
	font-size:12px;
}
.one-sidebar #content {
	width: 70%;
	float: left;
}
.two-sidebars #content {
	width: 54%;
	float: left;
}
#layout-type-1 #sidebar-right {
	width: 26%;
	float: right;
	font-size:12px;
	padding-top:30px;
	padding-left:15px;
}
#layout-type-2 #sidebar-right {
	width: 21%;
	float: right;
	font-size:12px;
}
#sidebar-left h2.block-title, #sidebar-right h2.block-title {
    background: url("images/horizontal-bar-active.png") repeat-x scroll 50% 0 #108BA7;
	margin:0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.3em;
	color:#FFF;
}
#sidebar-left .content, #sidebar-right .content {
	padding: 5px 15px;
}
.sidebar .block {
	background-color: #f4f4f4;
	border:1px solid #108BA7;
	margin:0 0 15px;
}
.sidebar tbody {
	border: none;
}
.sidebar tr.even, .sidebar tr.odd {
	background: none;
}
/* Misc.
-------------------------------------------------------------- */

#help {
	font-size: 0.9em;
	margin-bottom: 1em;
}
.error {
	border-color: red;
}
.terms {
	background-repeat: no-repeat;
	margin-left: 18px;
	margin-bottom: 5px;
}
table {
	width:100%;
}
div.contextual-links-wrapper {
	font-size:100%;
}
/* Nodes
-------------------------------------------------------------- */

#first-time {
	display:none;
	margin-bottom:10px;
}
.node {
	margin: 5px 0;
	padding-bottom:15px;
}
.content-top {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	background-color: #f4f4f4;
	margin:0 0 20px;
}
.content-top .block-title {
	margin-top:15px;
}
.content-top .region {
	margin:15px;
}
.content-middle .block-system {
	margin:0;
}
.content-middle .block-block {
	margin:0;
}
.content-middle .block-block .block-title {
	margin-top:15px;
}
.content-middle .block-block .content {
	margin:15px 0;
}
.content-bottom {
	border: 1px solid #ddd;
	background-color: #f4f4f4;
	margin:0px 0 0;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.content-bottom .block-title {
	margin-top:15px;
}
.content-bottom .region {
	margin:15px;
}
.title, .title a {
	margin: 0 auto;
	line-height: 1.2em;
}
.title{
    /*background: url("images/logo-style.png") no-repeat 0px 0px transparent;
	padding-left:30px;*/
}
.node .content, .comment .content {
	margin: 0px;
}
.node .taxonomy {
	color: #999;
	font-size: 0.9em;
	padding-left: 1em;
}
.node .user-picture, .comment .user-picture {
	float: right;
	margin-left: 10px;
}
.node .user-picture img, .comment .user-picture img {
	width:60px;
}
.node-book .links {
	padding-top:5px;
}
.preview .node, .preview .comment {
	background-color: #f4f4f4;
	;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 0.8em;
}
.submitted {
	font-size: 0.9em;
	color: #999;
}
.submitted a:hover {
	text-decoration: underline;
}
.node-sticky {
	padding: 1em;
	background-color: #f4f4f4;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	margin:0;
}
.messages {
	background-color: #f4f4f4;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 0.3em;
	margin-bottom: 1em;
}
.breadcrumb {
/*background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin-bottom: 1em;
padding: 0.3em 10px;*/
display:none;
}
.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference .field-items, .field-type-taxonomy-term-reference .field-item {
	display:inline;
	float:left;
	font-weight:normal;
	padding-right:10px;
}
/* Comments
-------------------------------------------------------------- */

.comment {
	background-color: #f4f4f4;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 1em;
	margin: 1em 0;
}
.comment .title {
	line-height: 1.2em;
}
.comment .new {
	text-align: right;
	font-weight: normal;
	float: right;
	color: red;
	margin:.5em;
}
/* Aggregator
-------------------------------------------------------------- */

.feed-item-body {
	border-bottom: 1px solid #bbb;
	padding-bottom: 1em;
}
#aggregator .feed-source {
	background-color: #f4f4f4;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 0.8em;
}
#aggregator h1 .title {
	border-bottom: 1px solid #bbb;
}
#aggregator h2 {
	padding-top: 10px;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
	color: #999;
	font-style: italic;
}
.feed-item-title {
	font-size: 1.4em;
}
#aggregator h3 a:hover {
	text-decoration: none;
}
.feed-item-meta .feed-item-source {
	font-size: 0.9em;
}
.feed-item-meta .feed-item-date {
	font-size: 0.9em;
	color: #999;
}
/* Forums
-------------------------------------------------------------- */

#forum table {
	width: 100%;
}
#forum td {
	padding: 0.5em;
}
#forum td.container {
	background-color: #e6e6e6;
}
#forum ul.links a {
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
}
#forum ul.links li.forum a {
	background-image:url(images/post.gif);
}
#forum ul.links li.login a {
	background-image:url(images/lock.gif);
}
#forum td.statistics, #forum td.settings, #forum td.pager {
	height: 1em;
	border: 1px solid #bbb;
}
#forum td .links {
	padding-top: 0.7em;
}
.block-forum h3 {
	margin-bottom: .5em;
}
dl dd {
	margin: 0 0 .5em 1em;
}
tr.odd {
	background-color:#f4f4f4;
}
tr.even {
	background-color:#fcfcfc;
}
th {
	text-align:left;
	background: #E6E6E6;
}
tr td, tr th {
	padding: 0 6px;
}
/* Tracker + Profile
-------------------------------------------------------------- */

#tracker table {
	width: 100%;
}
#tracker td {
	padding: 0.5em;
}
.profile {
	clear: both;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: .8em;
	margin: 1em 0em;
	background-color: #f4f4f4;
	;
}
.profile h3 {
	margin-bottom:10px;
}
/* Admin
-------------------------------------------------------------- */

div.admin-panel .body {
	background: #f4f4f4;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
div.admin-panel h3 {
	background-color: #e6e6e6;
	;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 5px 8px 5px;
	margin: 0;
}
div.admin {
	padding-top: 0;
}
div.admin .left, div.admin .right {
	margin-left: 1%;
	margin-right: 1%;
}
/* Poll
-------------------------------------------------------------- */

.poll .bar {
	background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
	border: solid #f0f0f0;
	border-width: 1px 1px 1px;
}
.poll .bar .foreground {
	background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}
/* Lists + Links + Pager
-------------------------------------------------------------- */

ul, .block ul, ol {
	margin: 0.5em 0 1em;
	padding: 0 0 0 1.5em;
}
ul, ul li.leaf {
	list-style-image: url(images/menu-leaf.gif);
}
ol {
	list-style-image: none;
}
ul.menu, .item-list ul {
	margin: 0.35em 0 0 -0.5em;
}
ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
	margin: 0.15em 0 0.15em .5em;
	padding-bottom: .1em;
}
ul li.expanded {
	list-style-image: url(images/menu-expanded.gif);
}
ul li.collapsed {
	list-style-image: url(images/menu-collapsed.gif); /* LTR */
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
	display: block;
}
ul.inline li {
	background: none;
	margin: 0;
	padding: 0 1em 0 0;
}
ol.task-list {
	margin-left: 0;
	list-style-type: none;
	list-style-image: none;
}
ol.task-list li {
	padding: 0.5em 1em 0.5em 2em;
}
ol.task-list li.active {
	background: transparent url(images/task-list.png) no-repeat 3px 50%;
}
ol.task-list li.done {
	color: #393;
	background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}
ol.task-list li.active {
	margin-right: 1em;
}
fieldset ul.clearfix li {
	margin: 0;
	padding: 0;
	background-image: none;
}
#user-login-form {
	text-align: center;
}
#user-login-form ul {
	text-align: left;
}
ul.links li, ul.inline li {
	background-image: none;
}
.links li {
	margin: 0;
	padding: 0;
}
.tabs li {
	margin: 0;
	padding: 0;
	background-image: none;
}
li.expanded {
	list-style-image:none;
	list-style-type:none;
	margin:0.15em 0 0.15em 0.5em;
}
div.links ul.links a {
	background-repeat: no-repeat;
	padding-left: 20px;
}
div.comment ul.links a {
	background-repeat: no-repeat;
	padding-left: 20px;
}
div.links ul.links li.comment_forbidden a {
	padding:0;
	margin:0;
}
div.links ul.links li.comment_forbidden {
	padding:0;
	margin:0;
}
div.comment ul.links li.comment_forbidden a {
	padding:0;
	margin:0;
}
div.comment ul.links li.comment_forbidden {
	padding:0;
	margin:0;
}
div.links ul.links li.comment_forbidden span {
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right:20px;
}
div.comment ul.links li.comment_forbidden span {
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right:20px;
}
div.links ul.links li.comment-add a {
	background-image: url(images/commentadd.gif);
}
div.links ul.links li.comment-comments a {
	background-image: url(images/comments.gif);
}
div.links ul.links li.comment-new-comments a {
	background-image: url(images/comments.gif);
}
div.comment ul.links li.comment-edit a {
	background-image: url(images/commentedit.gif);
}
div.comment ul.links li.comment-delete a {
	background-image: url(images/commentdelete.gif);
}
div.comment ul.links li.comment-reply a {
	background-image: url(images/commentadd.gif);
}
div.links ul.links li.node-readmore a {
	background-image: url(images/readmore.gif);
}
div.links ul.links li.blog_usernames_blog a {
	background-image: url(images/user.gif);
}
div.links ul.links li.comment_forbidden span {
	background-image:url(images/lock.gif);
}
div.comment ul.links li.comment_forbidden span {
	background-image:url(images/lock.gif);
}
div.links ul.links li.upload_attachments a {
	background-image: url(images/photo.gif);
}
div.links ul.links li.book_printer a {
	background-image:url(images/print.gif);
}
div.links ul.links li.book_add_child a {
	background-image:url(images/add.gif);
}
ul.pager li.pager-current {
	background-color:#005a8c;
	color:#FFFFFF;
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
}
.item-list .pager li {
	padding:0px;
}
.item-list .pager li a {
	padding-left:4px;
	padding-right:4px;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #f4f4f4;
	;
}
.item-list .pager li a:hover {
	background-color:#005a8c;
	color:#FFFFFF;
}
ul.links li, ul.inline li {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 1em;
	background-image: none;
}
.node .links, .comment .links {
	text-align: left;
	padding-left: 0;
	padding-top:0px;
}
ul.primary li a {
	background-color:#f4f4f4;
	border-color:#ccc;
	border-style:solid solid none;
	border-width:1px;
	height:auto;
	margin-right:0.5em;
	padding:0 1em;
	text-decoration:none;
}
.book-navigation .menu {
	border-top:1px solid #bbb;
	margin:0;
	padding:10px 20px;
}
.book-navigation .page-links {
	border-bottom:1px solid #bbb;
	border-top:1px solid #bbb;
	padding:0.5em;
	text-align:center;
}
.filter-wrapper {
	border:1px solid #bbb;
	border-top:none;
}
.search-advanced {
	border:1px solid #bbb;
}
.compose-tips {
	margin-top:10px;
}
/* Login + Register + RSS
-------------------------------------------------------------- */

#authorize {
	float: right;
	margin: 5px 10px 0;
}
#authorize ul {
	display: inline;
}
#authorize ul li {
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	display: inline;
	list-style: none;
	border-left: 1px #5a5a5a solid;
	background-image: none;
}
#authorize ul li.first {
	border: 0;
}
#authorize ul li, #authorize ul li a {
	font-size: 12px;
	line-height: 13px;
}
.feed-wrapper {
	float:right;
	margin-top:7px;
	margin-right:20px;
	display:none;
}
/* Bottom teaser
-------------------------------------------------------------- */

#bottom-teaser {
	width:912px;
	margin: 15px auto 0;
}
#bottom-teaser .column {
	float: left;
}
#bottom-teaser.in1 .column {
	width: 100%;
}
#bottom-teaser.in2 .column {
	width: 50%;
}
#bottom-teaser.in3 .column {
	width: 33.3%;
}
#bottom-teaser .block {
	margin: 0 15px;
}
#bottom-teaser .block-title {
	margin-top:15px;
}
#bottom-teaser .region {
	margin:5px;
}
#bottom-teaser .column .region {
	border:solid 1px #999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow:hidden;
}
#bottom-teaser .column .region h2 {
    background: url("images/horizontal-bar-active.png") repeat-x scroll 50% 0 #108BA7;
	margin:-0px -15px;
	color:#FFF;
	padding:10px;
}
/* Bottom region
-------------------------------------------------------------- */

#bottom-out-wrapper {
    background: url("images/bottom-bg.png") repeat-x 50% 0px #57BCDD;
	margin: 0px;
	width: 100%;
	position: relative;
}

#bottom-wrapper {
	margin: 0px auto;
	text-align: left;
	width: 960px;
	position: relative;
}

#bottom-wrapper, #bottom-wrapper a {
	color:#FFF;
}
#bottom-wrapper .column {
	float: left;
}
#bottom-wrapper.in1 .column {
	width: 100%;
}
#bottom-wrapper.in2 .column {
	width: 50%;
}
#bottom-wrapper.in3 .column {
	width: 33.3%;
}
#bottom-wrapper.in4 .column {
	width: 25%;
}
#bottom-wrapper .block {
	margin:0 15px;
}
#bottom-wrapper .block-title {
	margin-top:15px;
	font-size: 1.3em;
}
#bottom-wrapper .region {
	margin:15px 0;
}
#bottom-wrapper tbody{
	border:none;
}

#bottom-wrapper h2.module-title, #bottom-wrapper h2.module-title a{
	color:#FFF;
	font-weight:bold !important;
}
#bottom-wrapper .module-title2{
}
.rounded, #sidebar-left .block {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
overflow:hidden;
}
.div-title2{
    background: url("images/white-transparent.png") repeat 0px 0px transparent;
	padding:5px;
}
#bottom-wrapper .div-title{
	width:262px;
	margin-bottom:15px;
}
/* Footer region
-------------------------------------------------------------- */
#notice, #footer-wrapper{
	float:left;
	margin:0px;
	display:block;
	overflow:hidden;
	color:#999999;
}
#notice {
	width:500px;
	padding:20px 0px 0px 0px;
	text-align:right;
}

#footer-wrapper {
	width: 400px;
	padding:0px 0px 10px 0px;
}
#footer {
	width: 950px;
	font-size: 12px;
}
#footer .block-title {
	margin-top:15px;
}
#footer .region {
	margin:15px 0;
}

#footer ul.menu{
margin: 0;
padding: 0;
}
#footer ul.menu li{
float: left;
list-style: none outside none;
}
#footer ul.menu li a{
	color:#999;
}
/* Secondary menu
-------------------------------------------------------------- */

#subnav {
	font-size: 12px;
}
#subnav li {
}
#subnav li a {
	font-weight:normal;
}
#subnav li a:hover {
	color: #cc6600;
}
#subnav-wrapper {
	text-align:right;
}
#subnav-wrapper ul {
	display: inline;
}
#subnav-wrapper ul li {
	display: inline;
	list-style: none;
	background-image: none;
	padding-left: 5px;
}
#subnav-wrapper ul li, #subnav-wrapper ul li a {
	font-size: 12px;
	line-height: 13px;
}
/* Overlay
-------------------------------------------------------------- */

.overlay #header, .overlay #menu, .overlay .block-block, .overlay #bottom-teaser, .overlay #bottom-wrapper, .overlay #footer-wrapper, .meta, #authorize {
	display:none;
}
.overlay #wrapper {
	width:98%;
}
.theme-info ul {
	list-style-image:none;
}
.content  tbody{
	border:none;
}
#search-block-form #edit-search-block-form--2{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
padding:2px 6px;
color:#666666;
border: 1px solid #dedede;
background: url("images/form-input-bg.png") repeat-x 0px 0px #f6f6f6;
}
input.form-text, .form-textarea{
    padding: 8px 0;
    text-indent: 2%;
    width: 100%;
	border:1px solid #999999;
	font:14px Helvetica,Arial,sans-serif;
	text-align:left;
}
#search-block-form #edit-search-block-form--2{
width:140px !important;
}
.form-submit{
	color:#FFF;
	background:url("images/horizontal-bar-active.png") repeat-x scroll 50% 0 #108BA7;
	border:#57BCDD solid 1px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
    text-align: center;
	padding: 1px 8px;
    text-transform: uppercase;
}
.form-submit:hover{
	background:#57BCDD;
	box-shadow: 0 0 4px #999;
	-moz-box-shadow: 0 0 4px #999;
	-webkit-box-shadow: 0 0 4px #999;
}
ul {
    list-style-image: none;
}
ul, ol {
    padding-left: 15px;
}

ul.bullet-add, ul.bullet-arrow, ul.bullet-arrow2, ul.bullet-briefcase, ul.bullet-calendar, ul.bullet-check, ul.bullet-crank, ul.bullet-delete, ul.bullet-docs, ul.bullet-email, ul.bullet-home, ul.bullet-key, ul.bullet-lock, ul.bullet-minus, ul.bullet-monitor, ul.bullet-notes, ul.bullet-post, ul.bullet-printer, ul.bullet-rss, ul.bullet-star, ul.bullet-star2, ul.bullet-unlock, ul.bullet-warning, ul.bullet-write, ul.bullet-1, ul.bullet-2, ul.bullet-3, ul.bullet-4, ul.bullet-5, ul.bullet-6, ul.bullet-7, ul.bullet-8, ul.bullet-9, ul.bullet-10 {
    margin: 0 0 15px;
    padding: 0;
}
ul.bullet-1 li {
    background-image: url("images/bullet1.png");
}
ul.bullet-2 li {
    background-image: url("images/bullet2.png");
}
ul.bullet-3 li {
    background-image: url("images/bullet3.png");
}
ul.bullet-4 li {
    background-image: url("images/bullet4.png");
}
ul.bullet-5 li {
    background-image: url("images/bullet5.png");
}
ul.bullet-1 li, ul.bullet-2 li, ul.bullet-3 li, ul.bullet-4 li, ul.bullet-5 li, ul.bullet-6 li, ul.bullet-7 li, ul.bullet-8 li, ul.bullet-9 li, ul.bullet-10 li {
    background-position: 0 5px;
    background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0 0 3px;
    padding: 0 0 0 15px;
}

blockquote.lp{
	margin-left:100px;
}
blockquote.rp{
	margin-right:100px;
}
blockquote {
    background: url("images/quote-l.png") no-repeat scroll 0 0 transparent;
    padding: 0px 0px 0px 50px;
	margin:30px 0px;
}
blockquote p {
    background: url("images/quote-r.png") no-repeat scroll 100% 100% transparent;
    font-size: 17px;
    padding: 0px 50px 0px 0px;
	margin:0px;
	line-height:1.5;
	color:#77787B;
	font-style:italic;
}
blockquote p .name{
	font-style:normal;
	font-size:13px;
}
.region-search-box{
	text-align:right;
}
.phone{
	text-align:right;
	font-size:30px;
	line-height:36px;
	color:#57BCDD;
    background: url("images/call.png") no-repeat scroll 0px 0px transparent;
	padding:0px 0px 0px 40px;
	margin-top:10px;
}
#header-out{
	background:#EAEAEA;
	padding-top:15px;
}
#bottom-teaser .content{
	height:230px;
	overflow:hidden;
}
.witdh20, .witdh25, .witdh33, .witdh50, .witdh60, .witdh66{
	margin:0px;
	padding:0px 5px;
	border:none;
}
.witdh20{width:18%;}
.witdh25{width:24%;}
.witdh33{width:32%;}
.witdh40{width:370px;}
.witdh50{width:48%;}
.witdh60{width:58%;}
.witdh66{width:64%;}
.left{
	float:left;
}
.right{
	float:right;
}
div#news, div#newsletter, div#clients{
	padding-left:60px;
	padding-top:23px;
	font-size:18px;
	line-height:22px;
	height:50px;
}
div#news{
	background:url("images/news.png") no-repeat 0px 20px transparent;
}
div#newsletter{
	background:url("images/newsletter.png") no-repeat 0px 20px transparent;
}
div#clients{
	background:url("images/clients.png") no-repeat 0px 20px transparent;
}
#clientsbox{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
overflow:hidden;
background:#FFF;
border:#CCC solid 1px;
height:90px;
}
#clientsbox img{
	margin:5px 0px;
}

.field-type-image{
	float:left;
	margin:0px 10px 0px 0px;
	padding:0px;
}
.field-name-field-tags{
	display:none;
}
/* Custom Blog type CSS */
.blogtype{
	border-bottom:solid 1px #CCC;
}
.blogtype .field-type-image{
	margin-top:10px;
	float:left;
	width:29%;
	overflow:hidden;
}
.blogtype .field-type-text-with-summary{
	float:left;
	width:69%;
	overflow:hidden;
}
.blogtype div.links{
	margin-left:29%;
	padding-left:10px;
}
.noimage .field-type-text-with-summary{
	float:left;
	width:100%;
	overflow:hidden;
}
.noimage div.links{
	margin-left:0px;
	padding-left:0px;
}
/* En custom Blog type CSS */

.node-readmore a{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:solid 1px #999;
background:#54BDE0 !important;
padding:4px 6px !important;
line-height:32px;
color:#ffffff !important;
}
ul.content_menu{
	padding:0px;
	margin:0px;
	list-style: none outside none;
}
ul.content_menu li{
	float:left;
	background:url("images/right-arrow.png") no-repeat 5px 5px #FFF;
	padding:0px;
	margin:2px 0px;
	border: solid 1px #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
ul.content_menu li:hover{
	/*background:url("images/right-arrow.png") no-repeat 5px 5px #2A2D7A;*/
}
ul.content_menu li a, ul.content_menu li a:hover{
	padding:0px;
	margin:0px;
	text-decoration:none;
	font-weight:bold;
}
ul.content_menu li span{
	padding:0px;
	text-indent:50px;
	text-transform:uppercase;
	font-size:18px;
	line-height:50px;
	display:block;
	height:50px;
	width:210px;
}
#rt-main-surround2.main-shadows-light {
    background: url("../images/shadows/light/header-overlay.png") repeat-x scroll 50% -90px transparent;
}

/* custom module */
.sidebar .module-content {
    margin: 0 0px 15px;
}
.sidebar .module-tm {
    background: url("images/module-tm.png") repeat-x scroll 50% 0 transparent;
    height: 1px;
    margin: 0 17px;
}
.sidebar .module-l {
    background: url("images/module-l.png") repeat-y scroll 0 0 transparent;
}
.sidebar .module-r {
    background: url("images/module-r.png") repeat-y scroll 100% 0 transparent;
}
.sidebar .module-title{
	background:#FFF;
	margin: 0 2px;
}
.sidebar .module-title2{
	background: url("images/module-highlight.png") no-repeat scroll 0 0 transparent;
}
.sidebar .module-title2 .title{
	background: url("images/module-icon.png") no-repeat scroll 4px 50% transparent;
	padding-left: 25px;
	font-size:170%;
	line-height:1em;
	font-weight: normal;
    letter-spacing: normal !important;
    margin: 0;
    padding: 10px 12px 10px 25px;
}
.sidebar .module-bm {
    background: url("images/module-bm.png") repeat-x scroll 50% 0 transparent;
    height: 17px;
    margin: 0 17px;
}
.sidebar .module-inner h2{
	background: url("images/module-icon.png") no-repeat scroll 4px 50% transparent;
    font-size: 170%;
    font-weight: normal;
    letter-spacing: normal !important;
    line-height: 1em;
    margin: -15px -13px 0px;
    padding: 10px 12px 10px 25px;
}
.sidebar .module-inner2 {
    background: url("images/module-top.png") repeat-x scroll 50% 0 transparent;
    margin: -1px 2px 0;
    overflow: hidden;
    padding: 15px 13px 0;
}
.sidebar .module-tl {
    background: url("images/module-tl.png") no-repeat scroll 0 0 transparent;
    height: 1px;
    margin-left: -17px;
}
.sidebar .module-tr {
    background: url("images/module-tr.png") no-repeat scroll 100% 0 transparent;
    height: 1px;
    margin-right: -17px;
}
.sidebar .module-bl {
    background: url("images/module-bl.png") no-repeat scroll 0 0 transparent;
    height: 17px;
    margin-left: -17px;
}
.sidebar .module-br {
    background: url("images/module-br.png") no-repeat scroll 100% 0 transparent;
    height: 17px;
    margin-right: -17px;
}
/* List styles */
ul.tick-1 {
    margin: 0 0 15px;
    padding: 0 0 0 5px;
	list-style-image: none;
	padding-left: 0px;
}
ul.tick-1 li {
    background-image: url("images/tick1.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0 0 8px;
    padding: 0 0 0 22px;
}
.AdsSlider{
	height:76px;
	overflow:hidden;
}
#sidebar-right img, .imgshadow, .blogtype img{
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
  border:#CCC solid 2px;
}
.content img{
  margin:5px 10px 10px 5px;
}
.howedoit td{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: none repeat scroll 0 0 #E9EAEE;
    border: 2px solid #FFFFFF;
	padding:5px 15px;
}
#block-formblock-contact-site .form-text{
	width:206px !important;
}
#block-formblock-contact-site .form-textarea{
	width:210px !important;
}
/* Captcha */
.fieldset-description{
	padding-bottom:10px;
}
#sidebar-right .captcha .fieldset-wrapper img, .captcha .fieldset-wrapper img{
  -moz-box-shadow:none !important;
  -webkit-box-shadow:none !important;
  box-shadow:none !important;
  border:none !important;
  margin:0px 10px 0px 0px !important;
  float:left;
}
.form-item-captcha-response{
	padding:0px 0px 15px 0px;
	margin:0px;
}
.form-item-captcha-response .description{
	display:none;
}
.form-item-captcha-response label{
	display:none;
}
#block-formblock-contact-site .form-item-captcha-response .form-text{
	width:50px !important;
}
#slogan{
	font-size:23px;
	font-style:normal;
}
.form-item-newsletter-1 .description{
	display:none;
}
#simplenews-subscription-manager-form #edit-unsubscribe{
	display:none;
}
#simplenews-subscription-manager-form{
    background: url("images/newsletter2.png") no-repeat scroll 100% 0 transparent;
}
.search-info{
	display:none;
}